## libreoffice-dictionaries 4.2.1

=== debian/changelog ===
libreoffice-dictionaries (1:4.2.1-0ubuntu1) trusty; urgency=low

  * initial release of dictionaries from LibreOffice

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 21 Feb 2014 22:54:52 +0100
