## libreoffice-dictionaries 5.1.0

=== debian/changelog ===
libreoffice-dictionaries (1:5.1.0-1ubuntu2.2) xenial; urgency=medium

  * Modifications due to possible file conflicts which were identified
    through Debian bug reports (see comment #7-9 in LP: #1574745):
    - d/helper.py, d/control:
      Add conflicts fields to hunspell-es and hyphen-lt to address
      conflicts which surfaced as a result of the file renaming.
    - d/hunspell-kmr.links:
      Drop ku_TR.* links for now, since they conflict with files
      installed by myspell-ku.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 22 May 2016 04:40:00 +0200

libreoffice-dictionaries (1:5.1.0-1ubuntu2.1) xenial; urgency=medium

  * d/rules:
    Rename dictionary files to be recognized by LibreOffice. This
    reduces the need for symlinks, and eliminates unnecessary noise in
    spellcheck menus.
  * d/hunspell-*.links, d/hyphen-*.links, d/mythes-*.links:
    Add symlinks so more dictionaries are recognized based on the
    locale (LP: #1574745).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 13 May 2016 19:00:00 +0200

libreoffice-dictionaries (1:5.1.0-1ubuntu2) xenial; urgency=medium

  * Breaks/Replaces openoffice.org-hyphenation << 0.9 for several packages,
    to smooth the transition.  (LP: #1555757)

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Fri, 18 Mar 2016 11:25:00 +0000

libreoffice-dictionaries (1:5.1.0-1ubuntu1) xenial; urgency=medium

  * debian/helper.py:
    - Changes already in Debian git (LP: #1510198):
      - Bump version in Breaks/Replaces fields.
      - Blacklist hyphen-et, since hunspell-et is blacklisted.
    - Replace Conflicts fields with Breaks/Replaces in hunspell-sv.
  * debian/hyphen-et.install
    - Removed.
  * debian/control.in:
    - Additional transitional dummy packages (LP: #1510198):
      - myspell-en-us
      - hunspell-sv-se
    - Changed "Maintainer" to Ubuntu Developers.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 03 Mar 2016 22:34:00 +0100

libreoffice-dictionaries (1:5.1.0-1fakesync) xenial; urgency=medium

  * No-change build ("fakesync") of libreoffice-dictionaries 1:5.1.0-1

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 03 Mar 2016 20:19:00 +0100

libreoffice-dictionaries (1:5.1.0-1) unstable; urgency=medium

  * [81495d5] Imported Upstream version 5.1.0
  * [eb97aee] add is hyphen

 -- Rene Engelhard <rene@debian.org>  Wed, 27 Jan 2016 18:16:51 +0100

libreoffice-dictionaries (1:5.0.4-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * [92fda08] debian/control.in: wrap and sort the uploaders list
  * [8c993a6] debian/{control,copyright}: use my @debian.org email address
  * [373bdb9] debian/copyright: extend copyright over debian/ for the 2015 too

  [ Rene Engelhard ]
  * [eb66685] Imported Upstream version 5.0.4

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 18 Dec 2015 19:21:38 +0100

libreoffice-dictionaries (1:5.0.3-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * [3182f27] let hyphen-en-gb provides hyphen-en-za and add a symlink.
    (Closes: #800490)
  * [f7faff8] debian/watch: fix it

  [ Rene Engelhard ]
  * [adbf9b2] Imported Upstream version 5.0.3
    - fixes encoding of hyph_zu_ZA (closes: #702425)

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Oct 2015 20:52:10 +0200

libreoffice-dictionaries (1:5.0.2-2) unstable; urgency=medium

  * [c08decd] remove postinst.in and postrm.in.  They are actually unused
  * [3ebc464] really let hyphen-no conflicts with myspell-nb (Closes: #799972)

 -- Mattia Rizzolo <mattia@mapreri.org>  Thu, 24 Sep 2015 22:30:23 +0000

libreoffice-dictionaries (1:5.0.2-1) unstable; urgency=medium

  [ Rene Engelhard ]
  * [d4b61b9] Imported Upstream version 5.0.2

  [ Agustin Martin ]
  * [0324ce3] fix typo in dependencies of myspell-sl transitional package:
    hunspell-th → hunspell-sl.  (Closes: #799855)

  [ Mattia Rizzolo ]
  * [fa03cbc] breaks/replaces a more recent version of several myspell-*
    packages.  I was previously breaking against the source version of
    openoffice.org-dictionaries, but the binaries had a different version.
    (Closes: #799845)

 -- Mattia Rizzolo <mattia@mapreri.org>  Wed, 23 Sep 2015 14:04:58 +0000

libreoffice-dictionaries (1:5.0.1+dfsg-3) unstable; urgency=medium

  * [1f49aa6] do not build hunspell-et, already provided by myspell-et
    and up-to-date there
  * [feaa2eb] pt-br should be pt-br, not just pt

 -- Mattia Rizzolo <mattia@mapreri.org>  Mon, 21 Sep 2015 20:58:24 +0200

libreoffice-dictionaries (1:5.0.1+dfsg-2) unstable; urgency=medium

  [ Rene Engelhard ]
  * [13ba271] fix -de-at and -de-ch descriptions to German (Austria) and
    German (Switzerland).
  * [2f402f0] also correct various English descriptions to English (<country>).
  * [a7b5705] add Chris Halls <halls@debian.org> back to Uploaders.
  * change Maintainer to
    Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>

  [ Mattia Rizzolo ]
  * Stop building some packages:
    + [2969551] hunspell-ca: it just got its own package.
    + [bbe547e] hyphen-hr: already in the myspell-hr source
    + [c38513a] {hunspell,hyphen}-lv: are already provided by src:myspell-lv
  * [5f00918] correct a typo in a RFC639-2 code, from hrr to hr.
  * [a75e22a] take over myspell-sl, it's orphaned and outdated compared to us.
  * [4622f28,eae9f5c,421e765] Add a bunch of transitional package from
    myspell-* to hunspell-* and Breaks+Replaces the old versions.  This is
    needed to complete the transition to the openoffice.org-dictionaries source
    package.  This can be safely reverted after the stretch release.
  * [0b96262] Conflicts: on several myspell-* packages which contain files
    already shipped by this package.  Closes: #799440
  * [8cb88df] Conflicts: on 3 hyphen-* packages, given that there are myspell-*
    packages providing hyphenation patterns...  Closes: #799481
    Thanks to Ralf Treinen and his automated checks!

 -- Mattia Rizzolo <mattia@mapreri.org>  Sat, 19 Sep 2015 14:12:03 +0000


